@font-face
{
  font-family:Univers-lt-45;

  src:url('../fonts/Univers-45-light.eot?#iefix');

  src:url('../fonts/Univers-45-light.eot?#iefix') format('eot'),
  url('../fonts/Univers-45-light.woff') format('woff'),
  url('../fonts/Univers-45-light.ttf') format('truetype'),
  url('../fonts/Univers-45-light.svg#Univers-45-light') format('svg');
}

@font-face
{
  font-family:Univers-lt-55;

  src:url('../fonts/Univers-55-roman.eot?#iefix');

  src:url('../fonts/Univers-55-roman.eot?#iefix') format('eot'),
  url('../fonts/Univers-55-roman.woff') format('woff'),
  url('../fonts/Univers-55-roman.ttf') format('truetype'),
  url('../fonts/Univers-55-roman.svg#Univers-55-roman') format('svg');
}

@font-face
{
  font-family:'BP Icons';
  src:url('../fonts/bp-icons.eot');
  src:url('../fonts/bp-icons.eot?#iefix') format('embedded-opentype'),
      url('../fonts/bp-icons.woff') format('woff'),
      url('../fonts/bp-icons.ttf') format('truetype'),
      url('../fonts/bp-icons.svg#castrolsanscon-regularregular') format('svg');
  font-weight:normal;
  font-style:normal;
}

html,body
{
	margin: 0;
	padding: 0;
	height: 100%;
}

body
{
	background: #ffffff;
 	font-family: Arial, Helvetica, sans-serif;
  font-weight: normal;
	line-height: 18px;
	color: #555555;
	-webkit-font-smoothing: antialiased;
}

#wrapper
{
	position:relative;
	min-height:100%;
	margin: 0 auto;
}

#content_wrapper
{
	margin-top: 15px;
  padding-bottom: 160px;   /* Height of the footer */
}

h1 {
	float: left;
	width: 100%;
	clear: both;
	margin: 0;
	margin-bottom: 12px;
	padding: 0;
	font-family: Univers-lt-45, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #007f00;
	font-size: 26pt;
	line-height: 1.1;
	border: none;
}

h2,
h2 a
{
  padding: 0;
  margin: 0;
  padding-top: 10px;
  padding-bottom: 5px;
  font-family: Univers-lt-45, Arial, Helvetica, sans-serif;
  font-weight: normal;
  font-size: 12pt;
  color: #009900;
  line-height: 12pt;
  border: none; 
}

h3
{
  font-family: Univers-lt-55, Arial, Helvetica, sans-serif;
  font-weight:normal;
  border: none;
  margin: 0;
  margin-bottom: 12px;
  padding: 0;
  font-size: 12pt !important;
}

h4
{
  padding: 0;
  margin: 0;
  padding-top: 10px;
  padding-bottom: 5px;
  font-family: Univers-lt-45, Arial, Helvetica, sans-serif;
  font-weight: normal;
  font-size: 11pt;
  color: #009900;
  line-height: 1.1;
  border: none;
}

th
{
	text-align: left;
}

.introtext p
{
  font-family: Univers-lt-45, Arial, Helvetica, sans-serif;
  font-weight:normal;
  font-size: 16pt !important;
  color: #006600 !important;
  border: none;
  margin-bottom: 20px;
	line-height: 18pt;
}

.introtext p a
{
  font-size: 16pt !important;
  text-decoration: underline;
}

a.green,
p.green
{
  color: #009900 !important;
  font-family: arial, Helvetica, sans-serif;
  text-decoration: none;
  font-size: 11pt;
}

a.message,
p.message
{
  font-size: 13pt !important;
}

a.green:hover
{
 text-decoration: underline;
}

.error,
.error p,
.error li
{
	color: red !important;
	font-weight: bold !important;
	font-size: 11pt;
}

header
{
	display: block;
  margin: 0;
	padding: 0;
	border: 0;
	font: inherit;
	vertical-align: baseline;
}

#header
{
	z-index: 100;
}

#header-banner
{
	height: 100px;
	width: 940px;
	padding-left: 2px;
	margin: 0;
}

#header-banner #logo
{
	position: absolute;
	top: 15px;
	width: 50px;
	border: none;
}

.row
{
	width: 960px;
	margin: 0 auto;
}
#topnav
{
	margin: 0;
	padding: 0;
	border: 0;
	font: inherit;
	vertical-align: baseline;
	background: #007f00 url('../img/back_menu.png') repeat-x;
	height: 45px;
	position: relative;
}

.level1topnav
{
	float: left;
	width: 100%;
	height: 100%;
 	margin: 0;
	padding: 0;
	border: 0;
	list-style: none outside;
	background: url('../img/separator.gif') no-repeat left 0;
}

.level1menuitem
{
  float: left;
	background: url('../img/separator.gif') no-repeat right 0;
	display: inline;
}

.level1menuitem a
{
 	float: left;
	line-height: 45px;
	padding: 0 1.8em;
	text-decoration: none;
	color: #ffffff;
	font-size: 10pt;
	font-family: 'Univers-lt-55', arial;
}

.level1menuitem a.first
{
	background: url('../img/separator.gif') no-repeat left 0;
}

.level1menuitem:hover
{
	text-decoration: none;
	background-color: #067d00;
}

.submenu
{
 	float: right;
	text-align: right;
	width: 100%;
	height: 25px;
	margin: 0;
	margin-top: 14px;
	padding: 0;
	border: 0;
	list-style: none outside;
}

.submenu .separator
{
 	border-right: 1px #f1f1f1 solid;
}

.submenuitem
{
	display: inline;
}

.submenuitem a
{
	text-decoration: none;
 	padding: 0 1em;
	color: #007f00;
	font-size: 10pt;
}

/*

.copyright
{
	float: left;
	margin-top: 40px;
	color: #666;
	display: inline-block;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 10pt;
}

.social
{
	float: right;
	margin-top: 40px;
}

.social a
{
	margin-left: 10px;
}

.social #twitter 
{
	font-size: 26px;
	font-family: "BP Icons";
	color: #00aaef;
	text-decoration: none;
}

.social #facebook 
{
	font-size: 26px;
	font-family: "BP Icons";
	color: #39579b;
	text-decoration: none;
}
		  */
.submenuitem a.last
{
  padding-right: 0;
}

.submenuitem a:hover
{
	text-decoration: underline;
}

#content
{
	padding-bottom: 20px;
}

#content p,
#content li,
#content a,
#content table td
{
 	font-size: 11pt;
  color: #555555;
}

#content a:hover
{
  color: #009900 !important;
}

.left
{
	float: left;
}

.clear
{
	clear: both;
}

.loginbox
{
	float: left;
	margin-top: 15px;

}

input,
textarea,
select
{
	border: 1px #c0c0c0 solid;
  	color: #006600;
	padding: 6px;
	margin: 0;
	font-size: 10pt !important;
}

input[type='checkbox'] 
{
	border: none;
	padding: 0;
	margin: 0;
}

textarea
{
 font-size: 11pt;
}

.loginbtn
{
	float: left;
	margin-left: 25px;
}

label
{
	display: block;
	font-size: 10pt;
	font-weight: bold;
	margin: 0;
	padding: 0;
}

.red
{
	color: red;
}

.form label
{
	float: left;
	width: 170px;
	display: block;
	font-size: 10pt;
	font-weight: bold;
	margin: 0;
	padding: 0;
	padding-top: 5px;
}

.form .label
{
	width: 650px;
	font-weight: normal;
	display: block;
	font-size: 10pt;
	margin: 0;
	padding: 0;
}


.form label.top
{
	margin: 0;
	padding: 0;
}

.form input,
.form textarea
{
	width: 250px;
}

.form .check
{
	width: 20px;
	float: left;
}

.form textarea
{
	height: 100px;
}

.form select
{
	width: 264px;
}

.form .stdbtn
{
	width: 100px;
	margin-left: 170px;
}

.button
{
	background: #007f00;
	color: #ffffff !important;
	height: 30px !important;
	width: auto;
	padding: 0 22px;
	border: 1px solid #007f00;
	font-size: 12pt;
	text-align: center;
	text-transform: inital;
	font-family: "Univers-lt-45",Arial,Helvetica,sans-serif;
	-moz-transition: border .5s,background .5s;
	-webkit-transition: border .5s,background .5s;
	transition: border .5s,background .5s;
	outline: 0;
	border-radius: 2px;
	cursor: pointer;
}

.button:hover
{
 	background: #006731;
	color: #ffffff !important;
	border-color: #006731;
	cursor: pointer;
}

.spalten2 .spalte1
{
	float: left;
	width: 470px;
	padding-right: 10px;
}

.spalten2 .spalte2
{
	float: right;
	width: 470px;
	padding-left: 10px;
}

tr:nth-child(odd)
{
	background-color: #f1f1f1;
}

tr:nth-child(even)
{
	background-color: #ffffff;
}

.btn
{
 	float: left;
 margin-top:15px;
}

.btn a.btn-inner
{
  background: url('../img/button-sprint-directory.png') right top;
	display: block;
	height: 50px;
	padding-right: 33px;
	text-decoration: none;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 1.3em;
	font-weight: normal;
}

.btn a.btn-inner .btn-text
{
	background: url('../img/button-sprint-directory.png') left top;
	line-height: 22px;
	padding: 11px 0 13px 12px;
	color: #ffffff;
	display: block;
	height: 26px;
}

.btn a.btn-inner:hover
{
 background-position: right -51px;
}

.btna.btn-inner:hover .btn-text
{
	background-position: 0 -51px;
	color: #007f00;
}

.file_container_table
{
  display: table;
  border-collapse: separate;
 border-spacing: 20px;
}

.file_container_row
{
  display: table-row;
}

.file_container,
.file_container_info
{
	position: relative;
	width: 250px;
 	-webkit-box-shadow: 0 3px 8px #c4c4c4;
	-moz-box-shadow: 0 3px 8px #c4c4c4;
	box-shadow: 0 3px 8px #c4c4c4;
	margin-right: 20px;
	margin-bottom: 20px;
  display: table-cell;
}     

.file_container_info
{
	background-color: #007f00; 
} 

.file_container_info h3
{
	color: #ffffff;
}

.file_container_info h3:before
{
	position: static;
	display: inline;
	content: ">";
	padding-right: 8px;
	font-size: 12px;
	color: #9c0;
	font-family: "BP Icons";
	vertical-align: top;
	color: #ffff00;
}

.file_container_inner
{
	position: relative;
	width: 250px;
	padding: 25px;
}

.file_container_info p
{
	color: #ffffff !important;
	line-height: 1.5;
}

.file_container_info a
{
	color: #ffffff !important;
	text-decoration: underline !important;
}

.first_container
{
	margin-left: 0px;
 	clear: both;
}

.file_container .bild
{
	position: relative;
	margin-top: -25px;
	margin-left: -25px;
	width: 300px;
	height: 150px;
	overflow: hidden;
	margin-bottom: 15px;
}

.downloadbutton
{
	display: block;
	height: 70px;
  border-spacing: 0px;
}

.downloadbutton .btn-title
{
	font-size: 14pt;
	color: #007f00;
	display: table-cell;
	vertical-align: middle;
	overflow: hidden;
}

.downloadbutton .btn-text
{
	line-height: 17pt;
  display: table-cell;
  vertical-align: middle;
}

.downloadbutton .btn-size
{
	font-size:8pt;
	color:#666;
	display:inline-block;
	overflow:hidden;
	margin-bottom:-5px;
}

.downloadbutton .btn-left
{
  display: table;
	float: left;
	width: 173px;
	height: 70px;
  padding-left: 15px;
	background: url('../img/bp-global-button-sprite-set.png') left -220px no-repeat;
}

.downloadbutton .btn-right
{
	float: left;
	height: 70px;
	width: 62px;
	background: url('../img/bp-global-button-sprite-set.png') right -220px no-repeat;
}

.downloadbutton:hover .btn-left
{
	background: url('../img/bp-global-button-sprite-set.png') left -147px no-repeat;
}
.downloadbutton:hover .btn-right
{
	background: url('../img/bp-global-button-sprite-set.png') right -147px no-repeat;
}

#socialmedia
{
	height: 58px;
	border-bottom: solid 1px #1f8a00;
	text-align: center;
	padding-top: 22px;
  /*padding-left: 410px;*/
  padding-left: 435px;
}

#socialmedia .item
{
 	float: left;
	width: 37px;
	height: 36px;
	margin-right: 15px;
}

#socialmedia .item_last
{
	float: left;
	width: 37px;
	height: 36px;
  margin-right: 0px;
}

#socialmedia .twitter
{
	background-image: url('../img/twitter.png');
}

#socialmedia .twitter:hover
{
 	background-image: url('../img/twitter_hover.png');
}

#socialmedia .youtube
{
	background-image: url('../img/youtube.png');
}

#socialmedia .youtube:hover
{
 	background-image: url('../img/youtube_hover.png');
}

#socialmedia .facebook
{
	background-image: url('../img/facebook.png');
}

#socialmedia .facebook:hover
{
 	background-image: url('../img/facebook_hover.png');
}

.spalten4
{
	float: left;
	margin-top: 10px;
}

.spalten4 .spalte
{
	float: left;
	width: 200px;
  height: 308px;
	padding-left: 20px;
	padding-right: 20px;
}

.spalten4 .last
{
	background: none;
}

/*
#footer
{
 	position:absolute;
  bottom:0;
	width: 100%;
	border-top: 1px #999999 solid;
	background-color: #eeeeee;
	padding-top: 15px;
	padding-bottom: 25px;
}

#footer  h4
{
	color: #666666;
	font-family: Univers-lt-45,Arial,Helvetica,sans-serif;
	font-size: 16pt;
	font-weight: normal;
	margin-bottom: 5px;
}

#footer ul
{
	margin: 0px;
 	padding-left: 20px;
	color: #666666;
  list-style-type: square;
}

#footer li
{
  margin-bottom: 15px;
}

#footer li a
{
	display: block;
	color: #666666;
	font-size: 10pt;
	text-decoration: none;
}

#footer li a:hover
{
	text-decoration: underline;
}

#footer .small
{
	display: block;
	color: #909090;
	font-size: 8pt;
}

#footer .menu
{
 	float: left;
	width: 100%;
	height: 25px;
	margin: 0;
	margin-top: 15px;
	padding: 0;
	border: 0;
	list-style: none outside;
}

#footer .menu .menuitem
{
	display: inline;
	float: left;
}

#footer .menuitem a
{
	text-decoration: none;
	color: #007f00;
	font-size: 10pt;
	margin-bottom: 20px;
	margin-right: 30px;
}

#footer .menuitem a.last
{
  padding-right: 0;
}

#footer .menuitem a:hover
{
	text-decoration: underline;
}    */

.ui-datepicker
{
	font-size: 10pt !important;
}

.ui-datepicker-trigger
{
	cursor: pointer;
}

.filenotexists,
.filenotexists a
{
	color: red !important;
  text-decoration:line-through;
}

.playicon 
{
	cursor: pointer;
	border: none;
}

.dialog_header {
	float: left;
	width: 100%;
	clear: both;
	margin: 0;
	margin-bottom: 12px;
	padding: 0;
	font-family: Univers-lt-45, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #007f00;
	font-size: 18pt;
	line-height: 1.1;
	border: none;
}

.ui-button-text-only {
	background: #007f00 !important;
}

.ui-button-text-only:hover {
	background: #006731
}